<?php
/**
 * @author Daniel J. Summers <daniel@bitbadger.solutions>
 * @license MIT
 */

declare(strict_types=1);

namespace FeedReaderCentral;

/**
 * Constants to use when accessing tables
 */
readonly class Table
{
    /** @var string The user table */
    public const User = 'frc_user';

    /** @var string The feed table */
    public const Feed = 'feed';

    /** @var string The item table */
    public const Item = 'item';

    /** Prevent instances of this class */
    private function __construct() {}
}
